Civilization VI for Mac OS X requirements

Civilization VI for Mac OS X requirements